### Method

# GtkSource Buffer get_highlight_matching_brackets

#### Declaration [src]

    gboolean
    gtk_source_buffer_get_highlight_matching_brackets (
      GtkSourceBuffer* buffer
    )

#### Description [src]

Determines whether bracket match highlighting is activated for the source buffer.

Gets property | `GtkSource.Buffer:highlight-matching-brackets`

#### Return value

Type: `gboolean`

`TRUE` if the source buffer will highlight matching brackets.